################################# Testimonial #########################
testimonial:
  enable : false
  bg_image : img/backgrounds/bg-testimonial.jpg
  bg_image_webp : img/backgrounds/bg-testimonial.webp
  testimonial_item :
    # testimonial item loop
    - name : Jonathon Andrew
      image : img/client/client-1.jpg
      image_webp : img/client/client-1.webp
      date : Dec 26, 2018
      content : Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium minima ex, quia error, deserunt voluptatibus repellendus? Incidunt eligendi aliquam repellat molestias, vel sed optio rem odit quis ratione non consequuntur!
      
    # testimonial item loop
    - name : Mark Dinn
      image : img/client/client-2.jpg
      image_webp : img/client/client-2.webp
      date : Dec 26, 2018
      content : Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium minima ex, quia error, deserunt voluptatibus repellendus? Incidunt eligendi aliquam repellat molestias, vel sed optio rem odit quis ratione non consequuntur!
      
    # testimonial item loop
    - name : Lemos Kail
      image : img/client/client-1.jpg
      image_webp : img/client/client-1.webp
      date : Dec 26, 2018
      content : Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium minima ex, quia error, deserunt voluptatibus repellendus? Incidunt eligendi aliquam repellat molestias, vel sed optio rem odit quis ratione non consequuntur!